/* FF Unit Slab Web Medium Italic */
/*
@font-face {
  font-family: UnitSlabWeb-MediumIta;
  src: url('/a/f/usw/UnitSlabWeb-MediumIta.eot?#iefix')
}
*/
@font-face {
  font-family: UnitSlabWeb-MediumIta;
  src: url('/a/f/usw/UnitSlabWeb-MediumIta.woff') format('woff'),
       url('/a/f/usw/UnitSlabComp-MediumIta.ttf')  format('truetype')
}

/* FF Unit Slab Web Bold Italic */
/*
@font-face {
  font-family: UnitSlabWeb-BoldIta;
  src: url('/a/f/usw/UnitSlabWeb-BoldIta.eot?#iefix')
}
*/
@font-face {
  font-family: UnitSlabWeb-BoldIta;
  src: url('/a/f/usw/UnitSlabWeb-BoldIta.woff') format('woff'),
       url('/a/f/usw/UnitSlabComp-BoldIta.ttf')  format('truetype')
}

/* FF Unit Slab Web Black Italic */
/*
@font-face {
  font-family: UnitSlabWeb-BlackIta;
  src: url('/a/f/usw/UnitSlabWeb-BlackIta.eot?#iefix')
}
*/
@font-face {
  font-family: UnitSlabWeb-BlackIta;
  src: url('/a/f/usw/UnitSlabWeb-BlackIta.woff') format('woff'),
       url('/a/f/usw/UnitSlabComp-BlackIta.ttf')  format('truetype')
}

/*FF Unit Web Pro Light Italic */
/*@font-face {
  font-family: UnitWebPro-LightIta;
  src: url('/a/f/uwp/UnitWebPro-LightIta.eot?#iefix')
}
*/
@font-face {
  font-family: UnitWebPro-LightIta;
  src: url('/a/f/uwp/UnitWebPro-LightIta.woff') format('woff'),
       url('/a/f/uwp/UnitCompPro-LightIta.ttf')  format('truetype')
}

/* FF Unit Web Pro Medium Italic */
/*
@font-face {
  font-family: UnitWebPro-MediumIta;
  src: url('/a/f/uwp/UnitWebPro-MediumIta.eot?#iefix')
}
*/
@font-face {
  font-family: UnitWebPro-MediumIta;
  src: url('/a/f/uwp/UnitWebPro-MediumIta.woff') format('woff'),
       url('/a/f/uwp/UnitCompPro-MediumIta.ttf')  format('truetype')
}

/* FF Unit Web Pro Bold Italic */
/*
@font-face {
  font-family: UnitWebPro-BoldIta;
  src: url('/a/f/uwp/UnitWebPro-BoldIta.eot?#iefix')
}
*/
@font-face {
  font-family: UnitWebPro-BoldIta;
  src: url('/a/f/uwp/UnitWebPro-BoldIta.woff') format('woff'),
       url('/a/f/uwp/UnitCompPro-BoldIta.ttf')  format('truetype')
}

/* FF United Sans Reg Heavy */
/*
@font-face {
  font-family: UnitedSansReg-Heavy;
  src: url('/a/f/usr/UnitedSansReg-Heavy.eot?#iefix')
}
*/
@font-face {
    font-family: UnitedSansReg-Heavy;
    src: url('/a/f/usr/UnitedSansReg-Heavy.eot');
    src: url('/a/f/usr/UnitedSansReg-Heavy.eot?#iefix') format('embedded-opentype'),
         url('/a/f/usr/UnitedSansReg-Heavy.woff') format('woff'),
         url('/a/f/usr/UnitedSansReg-Heavy.ttf') format('truetype'),
         url('/a/f/usr/UnitedSansReg-Heavy.svg#humanist_521_bt') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* FF United Sans Reg Medium */
/*
@font-face {
  font-family: UnitedSansReg-Medium;
  src: url('/a/f/usr/UnitedSansReg-Medium.eot?#iefix')
}
*/
@font-face {
    font-family: UnitedSansReg-Medium;
    src: url('/a/f/usr/UnitedSansReg-Medium.eot');
    src: url('/a/f/usr/UnitedSansReg-Medium.eot?#iefix') format('embedded-opentype'),
         url('/a/f/usr/UnitedSansReg-Medium.woff') format('woff'),
         url('/a/f/usr/UnitedSansReg-Medium.ttf') format('truetype'),
         url('/a/f/usr/UnitedSansReg-Medium.svg#humanist_521_bt') format('svg');
    font-weight: normal;
    font-style: normal;
}
